Loading...
Searching...
No Matches
MMFF94OutOfPlaneBend.h File Reference
`#include <BALL/MOLMEC/COMMON/forceFieldComponent.h>`
`#include <BALL/MOLMEC/COMMON/forceField.h>`
`#include <BALL/MOLMEC/MMFF94/MMFF94Parameters.h>`

Go to the source code of this file.

## Classes

class | BALL::MMFF94OutOfPlaneBend
struct | BALL::MMFF94OutOfPlaneBend::OutOfPlaneBend

## Namespaces

namespace | BALL

## Macros

#define | MMFF94_OUTOFPLANE_ENABLED "enable OutOfPlane"
| flag to enable OutOfPlane

## Macro Definition Documentation

## MMFF94_OUTOFPLANE_ENABLED

#define MMFF94_OUTOFPLANE_ENABLED "enable OutOfPlane"

flag to enable OutOfPlane

Definition at line 41 of file MMFF94OutOfPlaneBend.h.